/* General styles for all menus */
.cbp-spmenu {
	background: #000;
	position: fixed;
	min-height: 300px;
	display: none;
}
.cbp-spmenu-vertical {
	width: 240px;
	height: 100%;
	top: 0;
	z-index: 1000;
}
.cbp-spmenu-vertical a {
	/*border-bottom: 1px solid #258ecd;*/
	padding: 1em;
}
.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}
/* Horizontal menu that slides from the top or bottom */
.cbp-spmenu-top {
	top: 0px;
	opacity: 0;
	--webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;	
}
.cbp-spmenu-bottom {
	bottom: -150px;
}
.cbp-spmenu-top.cbp-spmenu-open {
	top: 0px;
	opacity: 1;
}
.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}
/* Push classes applied to the body */
.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}
.cbp-spmenu-push-toright {
	left: 240px;
}
.cbp-spmenu-push-toleft {
	left: -240px;
}
/* Transitions */
.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

@media screen and (max-width:768px) { 
.cbp-spmenu { display: none; }
.cbp-spmenu-active { display: block;}
}